
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "PollSOSOS", "PollSOSOS.vbproj", "{11E269FB-63CA-4AFE-A7F4-51BDBD2B567D}"
EndProject
Project("{54435603-DBB4-11D2-8724-00A0C9A8B90C}") = "Setup", "Setup\Setup.vdproj", "{80302987-6C79-427D-8202-EB14985FC14B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{11E269FB-63CA-4AFE-A7F4-51BDBD2B567D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{11E269FB-63CA-4AFE-A7F4-51BDBD2B567D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{11E269FB-63CA-4AFE-A7F4-51BDBD2B567D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{11E269FB-63CA-4AFE-A7F4-51BDBD2B567D}.Release|Any CPU.Build.0 = Release|Any CPU
		{80302987-6C79-427D-8202-EB14985FC14B}.Debug|Any CPU.ActiveCfg = Debug
		{80302987-6C79-427D-8202-EB14985FC14B}.Release|Any CPU.ActiveCfg = Release
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
